Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 12:11:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

I recently had an order delivered (4709568533).
However, I wasn't very happy with the etiquette of the delivery driver.
The reason being is that he tried to open my front door several times while my wife was at home.
Luckily, the door was locked but if it wasn't - it would have been a major issue.
I clearly instructed him to 'knock' on the door and if no one answered, then leave the package with security.
Please train your drivers properly and ask them to respect the privacy of customers.

Sent from Outlook<http://aka.ms/weboutlook>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5566747